#pp {}

#pp .main-box {
	margin: 0 auto;
	padding: 40px 10px 0;
	width: 870px;
}
#pp .main-box .main-lead {
	font-size: 14px;
	margin-bottom: 30px;
}

#pp .main-box h4 {
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
}

#pp .list-style01 {
	margin-left: 5px;
	margin-bottom: 20px;
}
#pp .list-style01>li {
	padding: 5px;
	list-style: decimal;
	list-style-position: outside;
	margin-left: 24px;
	font-size: 14px;
	margin-bottom: 10px;
}
#pp .list-style01>li p {
	margin-bottom: 10px;
}
#pp .list-style01 ul li {
	margin-bottom: 5px;
}

#pp .main-box .info-box {
	background: #eeeeee;
	padding: 15px 20px;
	bottom: solid 1px #d3d3d3;
}
#pp .main-box .info-box h4 {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 5px;
}
#pp .main-box .info-box .name {
	font-size: 15px;
	margin-bottom: 5px;
}
#pp .main-box .info-box .info {
	font-size: 14px;
}
#pp .main-box .info-box .info a {
	color: #000000;
	text-decoration: none;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
#pp .main-box {
	padding: 0 10px 0;
	width: inherit;
}
#pp .main-box .main-lead {
	font-size: 13px;
	margin-bottom: 20px;
}

#pp .main-box h4 {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: normal;
}

#pp .list-style01 {
	margin-left: 5px;
	margin-bottom: 10px;
}
#pp .list-style01>li {
	padding: 0;
	font-size: 13px;
}
#pp .main-box .info-box {
	padding: 10px;
}
#pp .main-box .info-box h4 {
	font-size: 14px;
}
#pp .main-box .info-box .name {
	font-size: 14px;
	margin-bottom: 5px;
}
#pp .main-box .info-box .info {
	font-size: 13px;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


